# Generated by makepkg 6.1.0
pkgname = mingw-w64-clang-aarch64-python-geographiclib-docs
pkgbase = mingw-w64-python-geographiclib
xdata = pkgtype=split
pkgver = 2.1-3
pkgdesc = Python implementation of the geodesic routines in GeographicLib (mingw-w64) (documentation)
url = https://geographiclib.sourceforge.io/Python/doc/
builddate = 1769493700
packager = CI (msys2/msys2-autobuild/dcbd5d07/21383537688)
size = 1195891
arch = any
license = spdx:MIT
makedepend = mingw-w64-clang-aarch64-python-build
makedepend = mingw-w64-clang-aarch64-python-installer
makedepend = mingw-w64-clang-aarch64-python-setuptools
makedepend = mingw-w64-clang-aarch64-python-sphinx
checkdepend = mingw-w64-clang-aarch64-python-pytest
